# List Audience Vendors

Get a list of audience vendors

Endpoint: GET /audience_vendors
Version: 3.0.1807
Security: Auth0

## Response 200 fields (application/json):

  - `data` (array)

  - `data.id` (integer)
    Example: 123

  - `data.name` (string)
    Example: Vendor Name

  - `data.entity_type` (string)
    Example: audience_vendor

  - `data.mma_free_cm` (boolean)
    Example: true

  - `data.updated_on` (string)
    Example: 2021-01-01T00:00:00Z

  - `data.created_on` (string)
    Example: 2021-01-01T00:00:00Z

  - `data.provides_batch_segments` (boolean)
    Example: true

  - `data.campaign_brain_enabled` (boolean)
    Example: true

  - `data.pin_top_search` (boolean)
    Example: true

  - `data.bidder_code` (string)
    Example: am

  - `data.namespace_code` (string)
    Example: 5afb12h4

  - `meta` (object)

  - `meta.status` (string)
    Example: success

  - `meta.count` (integer)
    Example: 100

  - `meta.total_count` (integer)
    Example: 12011

  - `meta.offset` (integer)
    Example: 0

  - `meta.next_page` (string)

